<import_layout>
  <user_layout user_id="IETM:53">
    <source_layout source="&#1041;&#1050;&#1052;-317&#1040;.10.17.1000-01  &#1044;&#1086;&#1088;-&#1082;&#1072; &#1088;&#1072;&#1079;&#1076;-&#1086;&#1081; &#1082;&#1086;&#1088;&#1086;&#1073;&#1082;&#1080;.xls">
      <attribute attr_id="1" width="150" position="0"></attribute>
      <attribute attr_id="2" width="150" position="1"></attribute>
      <attribute attr_id="3" width="150" position="2"></attribute>
      <attribute attr_id="4" width="150" position="3"></attribute>
      <attribute attr_id="5" width="150" position="4"></attribute>
      <main_options structure_show="1" options_show="0" sort_column="-1" sort_dir="asc"></main_options>
      <other_options set_link="0"></other_options>
    </source_layout>
  </user_layout>
</import_layout>
